--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: strip mIRC colour escapes from a string
full_name: Irc::BasicUserMessage::stripcolour
is_singleton: true
name: stripcolour
params: (string)
visibility: public
